Subject: This is Getting Along OZ

From: "Johnny P." <[email-masked]>
Date: Tue, 22 Oct 2002 02:18:34 -1900

This
message is an advertisement. We will continue to bring you valuable permission
based messages on the products and services that interest you most unless
you wish to decline.
We process all requests immediately. Copyright 2000, 2001, 2002 all rights
reserved.

To
reach millions of potential clients...

via newspapers, radio and television would cost a fortune. We can design
and deliver your message or advertisement to the greatest number of potential
prospects, resulting in the greatest number of sales, for a fraction of
the cost of conventional advertising.

This
message is an advertisement. We will continue to bring you valuable permission
based messages on the products and services that interest you most unless
you wish to decline.
We process all requests immediately. Copyright 2000, 2001, 2002 all rights
reserved.